; PlatformIO Project Configuration File
;
;   Build options: build flags, source filter
;   Upload options: custom upload port, speed and extra flags
;   Library options: dependencies, extra library storages
;   Advanced options: extra scripting
;
; Please visit documentation for the other options and examples
; https://docs.platformio.org/page/projectconf.html

[env:az-delivery-devkit-v4]
platform = espressif32@^6.0.0
board = az-delivery-devkit-v4
framework = arduino
upload_speed = 921600
monitor_speed = 115200
lib_deps = 
	olikraus/U8g2@^2.34.13
	juerd/ESP-WiFiSettings@^3.8.0
	miguelbalboa/MFRC522@^1.4.10
	arduino-libraries/NTPClient@^3.2.1
	mcxiaoke/ESPDateTime@^1.0.4
